type=item
items=minecraft:leather_helmet minecraft:leather_chestplate minecraft:leather_leggings minecraft:leather_boots
model=item/portals/jeb_portal/single_uv/frame/14x_n/14x6/f_s_uv_jeb_portal_14x6_part_1
components.custom_name=F S.UV jeb_ Portal 14x6 Part 1
nbt.display.Name=F S.UV jeb_ Portal 14x6 Part 1